<footer class="container my-5 dp-footer">
  <hr>
  <div class="row">
    <div class="col-md">
      <h6 class="small text-uppercase text-black-50 font-weight-bold">{{ i18n "resources_on_this_portal" }}</h6>
      <ul class="list-unstyled">
        {{ range .Site.Menus.main }}
        <li><a href="{{ .URL }}">{{ .Name }}</a></li>
        {{ end }}
      </ul>
    </div>
    <div class="col-md">
      <h6 class="small text-uppercase text-black-50 font-weight-bold">{{ i18n "contribute" }}</h6>
      <ul class="list-unstyled">
        {{ range .Site.Menus.about }}
        {{ if eq .Name "Submit data" }}
        <li><a href="{{ .URL }}">{{ .Name }}</a></li>
        {{ end }}
        {{ end }}
      </ul>
    </div>
    <div class="col-md">
      <h6 class="small text-uppercase text-black-50 font-weight-bold">{{ i18n "about" }}</h6>
      <ul class="list-unstyled">
        {{ range .Site.Menus.about }}
        {{ if ne .Name "Submit data" }}
        <li><a href="{{ .URL }}">{{ .Name }}</a></li>
        {{ end }}
        {{ end }}
      </ul>
    </div>
    <div class="col-md">
      <h6 class="small text-uppercase text-black-50 font-weight-bold">{{ i18n "contact" }}</h6>
      <span class="text-black-50">{{ i18n "spanish_dataportal_developers" }}</span>
      <br>
      <a href="mailto:{{ .Site.Params.emails.dataportalSpain }}">{{ .Site.Params.emails.dataportalSpain }}</a>
    </div>
  </div>
  <div class="d-flex flex-column flex-lg-row justify-content-between mb-4">
    <a href="https://www.isciii.es">
      <img class="footer-logo" alt="Instituto de Salud Carlos III"
      src="{{ .Site.Params.images.logos.isciii }}">
    </a>
    <a href="https://cnecovid.isciii.es">
      <img class="footer-logo" alt="Registro COVID-19 del Instituto de Salud Carlos III"
        src="{{ .Site.Params.images.logos.isciiiRegistroCovid }}">
    </a>
    <a href="https://inb-elixir.es">
      <img class="footer-logo" src="{{ .Site.Params.images.logos.elixirSpain }}" alt="Elixir Spain">
    </a>
    <a href="https://inb-elixir.es">
      <img class="footer-logo" src="{{ .Site.Params.images.logos.inb }}" alt="Instituto Nacional de Bioinformática">
    </a>
    <a href="https://www.bsc.es">
      <img class="footer-logo" src="{{ .Site.Params.images.logos.bsc }}" alt="Barcelona Supercomputing Center">
    </a>
  </div>
  <hr>
  <div class="d-flex flex-column flex-lg-row justify-content-between">
    <a href="mailto:{{ .Site.Params.emails.dataportalSpain }}">{{ i18n "support_feedback" }}</a>
    <a href="https://www.bsc.es/legal-notice">{{ i18n "privacy_notice" }}</a>
    <a target="_blank" href="{{ .Site.Params.repositoryUrl }}">{{ i18n "website_code" }}</a>
    <a target="_blank" href="{{ .Site.Params.releaseUrl }}">{{ i18n "release" }} {{ .Site.Params.releaseUrl | replaceRE "^.*/(v.*)$" "$1" }}</a>
  </div>
</footer>
